Mon, 18 Nov 2019 03:16:04 UTC

Information for RPM wavpack-devel-5.1.0-4.fc27.ppc64le.rpm

ID10785813
Namewavpack-devel
Version5.1.0
Release4.fc27
Epoch
Archppc64le
SummaryWavPack - development files
DescriptionFiles needed for developing apps using wavpack
Build Time2017-08-05 03:20:20 GMT
Size26434
19034148b56dc576cdbbb13789084546
LicenseBSD
Buildrootf27-build-9441160-774751
Provides
pkgconfig(wavpack) = 5.1.0
wavpack-devel = 5.1.0-4.fc27
wavpack-devel(ppc-64) = 5.1.0-4.fc27
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libwavpack.so.1()(64bit)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
wavpack(ppc-64) = 5.1.0-4.fc27
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/include/wavpack4096
/usr/include/wavpack/wavpack.h19932
/usr/lib64/libwavpack.so19
/usr/lib64/pkgconfig/wavpack.pc221
/usr/share/doc/wavpack-devel4096
/usr/share/doc/wavpack-devel/ChangeLog31477
/usr/share/doc/wavpack-devel/README6622
Component of
Page:
1 through 50 of 81 >>>
Buildroot descending sort Created State
f27-build-11577902-862188 2018-02-22 11:25:05 expired
f27-build-11337930-851725 2018-02-06 22:31:16 expired
f27-build-11337319-851678 2018-02-06 21:03:10 expired
f27-build-11334422-851089 2018-02-06 13:02:14 expired
f27-build-11329057-850956 2018-02-06 02:36:56 expired
f28-build-11281033-849306 2018-02-02 14:26:01 expired
f27-build-11266862-848368 2018-02-01 13:49:38 expired
f28-build-11266800-848515 2018-02-01 13:40:50 expired
f27-build-11265949-848368 2018-02-01 12:42:27 expired
f28-build-11265189-848474 2018-02-01 11:49:16 expired
f28-build-11264881-848451 2018-02-01 11:26:15 expired
f28-build-11255321-848053 2018-01-31 16:41:59 expired
f28-build-11214574-845947 2018-01-28 17:15:20 expired
f28-build-11198539-845403 2018-01-27 13:08:27 expired
f28-build-11192187-845314 2018-01-27 01:34:36 expired
f28-build-11192112-845314 2018-01-27 01:29:57 expired
f28-build-11172039-844867 2018-01-25 19:40:08 expired
f28-build-11170270-844669 2018-01-25 14:03:18 expired
f28-build-11170171-844669 2018-01-25 13:46:39 expired
f28-build-11169859-844620 2018-01-25 12:33:57 expired
f28-build-11169447-844581 2018-01-25 11:34:40 expired
f28-build-11169319-844548 2018-01-25 11:04:36 expired
f28-build-11169060-844538 2018-01-25 10:38:02 expired
f28-build-11116841-842091 2018-01-21 00:32:59 expired
f28-build-11078569-840903 2018-01-18 09:21:06 expired
f27-build-11009244-836679 2018-01-10 20:40:17 expired
f28-build-11009165-836806 2018-01-10 20:33:04 expired
f27-build-11008745-836679 2018-01-10 19:24:19 expired
f28-build-11006870-836707 2018-01-10 16:52:22 expired
f28-build-10985027-835267 2018-01-08 08:06:29 expired
f28-build-10965897-834370 2018-01-06 09:19:10 expired
f28-build-10958435-834099 2018-01-05 19:37:52 expired
f28-ruby-10953182-833715 2018-01-05 05:14:13 expired
f28-ruby-10952989-833707 2018-01-05 04:59:06 expired
f28-build-10941457-832830 2018-01-03 13:57:19 expired
f27-build-10941447-832780 2018-01-03 13:55:42 expired
f28-build-10941395-832830 2018-01-03 13:41:31 expired
f27-build-10790708-825287 2017-12-14 09:01:56 expired
f27-build-10771711-824305 2017-12-11 10:57:45 expired
f28-build-10771705-824311 2017-12-11 10:57:35 expired
f28-build-10771681-824306 2017-12-11 10:53:26 expired
f27-build-10771674-824305 2017-12-11 10:52:43 expired
module-9c6b5cce5b84949a-build-10592248-817468 2017-11-21 23:40:31 expired
f27-build-10579177-816649 2017-11-20 17:23:06 expired
f28-build-10579119-816648 2017-11-20 17:13:49 expired
f28-build-10515546-813976 2017-11-15 08:57:45 expired
f28-build-10376118-806475 2017-11-01 11:20:34 expired
f28-build-10375766-806450 2017-11-01 10:07:18 expired
module-fb77b6ef5835cb4d-build-10366309-805800 2017-10-31 05:12:26 expired
module-a15d52e8ead23399-build-10363930-805628 2017-10-30 20:08:29 expired